CVE-2014-3495

Priority
Description
duplicity 0.6.24 has improper verification of SSL certificates
Notes
mdeslaurAmazon certificate is still mismatched as of 2015-07-30
No fix from upstream as of 2015-07-30
Package
Upstream:needs-triage
Ubuntu 12.04 ESM (Precise Pangolin):DNE (precise was deferred [2015-07-30])
Ubuntu 14.04 ESM (Trusty Tahr):DNE (trusty was deferred [2015-07-30])
Ubuntu 16.04 LTS (Xenial Xerus):deferred (2015-07-30)
Ubuntu 18.04 LTS (Bionic Beaver):deferred (2015-07-30)
Ubuntu 19.10 (Eoan Ermine):deferred (2015-07-30)
Ubuntu 20.04 (Focal Fossa):deferred (2015-07-30)
More Information

Updated: 2020-04-24 03:17:05 UTC (commit d3f8a6ed481830fb100109a132bef581fc4176fe)